import { trpc } from '@/src/trpc-client';

export const useGetEssentialConsts = () => {
  const query = trpc.common.essentialConsts.useQuery(undefined, {
    refetchInterval: 60000,
  });
  return { ...query, refetch: query.refetch };
};
